## ejabberd 16.08

=== debian/changelog ===
ejabberd (16.08-1) unstable; urgency=medium

  * Imported Upstream version 16.08
  * Refreshed patches for ejabberd 16.08
  * Updated versions of erlang-* deps
  * Added 2 upstream patches to allow registering users on the commandline

 -- Philipp Huebner <debalance@debian.org>  Mon, 08 Aug 2016 14:01:36 +0200

ejabberd (16.06-3) unstable; urgency=medium

  * Added patch to insert missing commas in sql statements (Closes: #833266)

 -- Philipp Huebner <debalance@debian.org>  Tue, 02 Aug 2016 19:25:51 +0200

ejabberd (16.06-2) unstable; urgency=medium

  * Adjusted postinst to correctly set admin user in ejabberd.yml

 -- Philipp Huebner <debalance@debian.org>  Sun, 03 Jul 2016 17:13:35 +0200

ejabberd (16.06-1) unstable; urgency=medium

  * Imported Upstream version 16.06
  * Refreshed patches for ejabberd 16.06
  * Updated versions of erlang-p1-* deps
  * Updated Standards-Version: 3.9.8 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Sat, 02 Jul 2016 16:29:32 +0200
