## ejabberd 16.09

=== debian/changelog ===
ejabberd (16.09-4~bpo7+1) wheezy-backports-sloppy; urgency=medium

  * Rebuild for wheezy-backports-sloppy.

 -- Philipp Huebner <debalance@debian.org>  Wed, 15 Mar 2017 10:30:37 +0100

ejabberd (16.09-4) unstable; urgency=medium

  * Added missing ImageMagick paths to apparmor profile
  * Enabled versioning in mod_roster by default (Closes: #851212)
  * Extended README.Debian with information regarding pam + systemd
    (Closes: #854178)

 -- Philipp Huebner <debalance@debian.org>  Sun, 05 Feb 2017 13:19:29 +0100

ejabberd (16.09-3) unstable; urgency=medium

  * Added lsb-base (>= 3.0-6) to Depends
  * Removed self-referencing Alias from ejabberd.service.template.patch
    (LP: #1617220)
  * Removed incompatible graphicsmagick-imagemagick-compat alternative from
    Suggests (LP: #788575)
  * Added erlang-jiffy to Depends, it's required by mod_http_api
  * Added yamllint to Suggests
  * Added ImageMagick to AppArmor profile

 -- Philipp Huebner <debalance@debian.org>  Sun, 23 Oct 2016 20:24:51 +0200

ejabberd (16.09-2) unstable; urgency=medium

  * Complete overhaul of the ejabberdctl.8 manpage
  * Improved AppArmor profile (Closes: #839136)
    Thanks Michael Kuhn for reporting!

 -- Philipp Huebner <debalance@debian.org>  Sun, 02 Oct 2016 17:00:40 +0200

ejabberd (16.09-1) unstable; urgency=medium

  * New upstream version 16.09
  * Refreshed patches for ejabberd 16.09
  * Updated versions of erlang-* deps
  * Improved apparmor file
  * Reverted some upstream changes to systemd unit file (Closes: #836711)
  * Disabled captcha for web admin in default config
  * Removed unnecessary restart from postinst
  * Improved systemd unit file to properly shut down ejabberd

 -- Philipp Huebner <debalance@debian.org>  Mon, 26 Sep 2016 10:47:30 +0200
