## ejabberd 17.07

=== debian/changelog ===
ejabberd (17.07-1) unstable; urgency=medium

  * New upstream version 17.07 (Closes: #867723)
  * Updated Standards-Version: 4.0.0 (no changes needed)
  * Updated years in debian/copyright
  * Updated (Build-)Depends
  * Refreshed patches for ejabberd 17.07
  * Updated debian/rules
  * Added NEWS entry regarding configuration changes

 -- Philipp Huebner <debalance@debian.org>  Fri, 14 Jul 2017 12:12:13 +0200

ejabberd (17.04-1~exp2) experimental; urgency=medium

  * Added upstream patch to not disable carbons on stream resumption
  * Added upstream patch to fix regression from previous patch
  * Added upstream patch to fix 'if_offline' detection
  * Added missing mmap permission in apparmor profile (Closes: #860951,
    LP: #1659801)

 -- Philipp Huebner <debalance@debian.org>  Sun, 14 May 2017 17:10:45 +0200

ejabberd (17.04-1~exp1) experimental; urgency=medium

  * New upstream version 17.04 (Closes: #856927, #855493)

 -- Philipp Huebner <debalance@debian.org>  Sat, 15 Apr 2017 23:25:36 +0200
