=== debian/rules ===
--- 
+++ 
@@ -14,8 +14,19 @@
 .PHONY: override_dh_auto_configure
 override_dh_auto_configure:
 	mkdir $(CURDIR)/deps && touch $(CURDIR)/deps/.got $(CURDIR)/deps/.built
-	dh_auto_configure -- --enable-odbc --enable-mysql --enable-pgsql --enable-pam \
-			--enable-zlib --enable-iconv --enable-lager --enable-redis --enable-sqlite
+	dh_auto_configure -- \
+		--disable-erlang-version-check \
+		--enable-iconv \
+		--enable-lager \
+		--enable-mysql \
+		--enable-odbc \
+		--enable-pam \
+		--enable-pgsql \
+		--enable-redis \
+		--enable-sip \
+		--enable-sqlite \
+		--enable-stun \
+		--enable-zlib
 
 .PHONY: override_dh_auto_install
 override_dh_auto_install:
@@ -37,8 +48,8 @@
 	ln -s ../default/ejabberd $(DESTDIR)/etc/ejabberd/ejabberdctl.cfg
 	
 	# move captcha.sh to /usr/share/ejabberd
-	mv -v $(DESTDIR)/usr/lib/$(DEB_HOST_MULTIARCH)/ejabberd-$(DEB_VERSION_UPSTREAM)/priv/bin/captcha.sh $(DESTDIR)/usr/share/ejabberd/
-	rmdir $(DESTDIR)/usr/lib/$(DEB_HOST_MULTIARCH)/ejabberd-$(DEB_VERSION_UPSTREAM)/priv/bin
+	mv -v $(DESTDIR)/usr/lib/$(DEB_TARGET_MULTIARCH)/ejabberd-$(DEB_VERSION_UPSTREAM)/priv/bin/captcha.sh $(DESTDIR)/usr/share/ejabberd/
+	rmdir $(DESTDIR)/usr/lib/$(DEB_TARGET_MULTIARCH)/ejabberd-$(DEB_VERSION_UPSTREAM)/priv/bin
 	
 	# install ufw profile
 	install -m 644 debian/ejabberd.ufw.profile $(DESTDIR)/etc/ufw/applications.d/ejabberd
@@ -66,7 +77,8 @@
 override_dh_installdeb:
 	erlang-depends
 	rm -rf $(DESTDIR)/var/lock $(DESTDIR)/usr/bin
-	rm -f $(DESTDIR)/usr/share/doc/ejabberd/COPYING.gz
+	find $(DESTDIR)/usr/ -name COPYING -delete
+	find $(DESTDIR)/usr/ -name COPYING.gz -delete
 	dh_installdeb
 
 .PHONY: override_dh_auto_clean
