## ejabberd 17.08

=== debian/changelog ===
ejabberd (17.08-3~bpo8+1) jessie-backports-sloppy; urgency=medium

  * Rebuild for jessie-backports-sloppy.

 -- Philipp Huebner <debalance@debian.org>  Fri, 06 Oct 2017 23:10:37 +0200

ejabberd (17.08-3) unstable; urgency=medium

  [ Philipp Huebner ]
  * Replaced Build-Depends on dh-systemd with debhelper >= 9.20160709
  * Improved logrotate configuration (Closes: #876961)
  * Update it.po (Closes: #876389)
  * Update fr.po (Closes: #877290)

  [ Neil Castelino ]
  * Added notes to translators and about variable usage in debian/templates

 -- Philipp Huebner <debalance@debian.org>  Sat, 30 Sep 2017 16:37:23 +0200

ejabberd (17.08-2) unstable; urgency=high

  [ Neil Castelino ]
  * Fix mixed indentation
  * Do not force existing users to change their configuration

  [ Philipp Huebner ]
  * Update pt_BR.po (Closes: #875540)
  * Update de.po (Closes: #875814)

 -- Philipp Huebner <debalance@debian.org>  Wed, 20 Sep 2017 19:45:22 +0200

ejabberd (17.08-1) unstable; urgency=medium

  [ Neil Castelino ]
  * Avoid regeneration of ejabberd.pem on upgrades (Closes: #600146)
  * debian/rules clean: remove ejabberd.service created by upstream makefile
  * Fix issues found in maintainer scripts by shellcheck
  * debconf: validate hostname + username input and update debconf templates
    (Closes: #597806)
  * debconf: normalize case and improved hostname validation
  * debconf: updated templates with help from debian-l10n-en team
  * debconf: check if admin account already exists before registering it
  * Change ERLANG_NODE to upstream default, add debconf template and update
    NEWS to help users through the change

  [ Philipp Huebner ]
  * New upstream version 17.08
  * Refreshed patches for ejabberd 17.08
  * Updated erlang-p1-* dependencies
  * Updated Standards-Version: 4.1.0 (no changes needed)
  * Updated debian/copyright
  * Don't error out in postinst if user already present (LP: #1501983)
  * Make scripts in debian/ executable
  * Update po(t) files (Closes: #874269, #874804)

 -- Philipp Huebner <debalance@debian.org>  Sun, 10 Sep 2017 18:00:40 +0200
