=== debian/control ===
Source: ejabberd
Section: net
Priority: optional
Maintainer: Ejabberd Packaging Team <ejabberd@deb.at>
Uploaders: Konstantin Khomoutov <flatworm@users.sourceforge.net>, Philipp Huebner <debalance@debian.org>, Rhonda D'Vine <rhonda@debian.org>
Build-Depends: debhelper (>= 9.20160709), dh-apparmor, libsqlite3-dev, po-debconf, rebar (>= 2.6.0),
 		erlang-asn1,
 		erlang-base,
 		erlang-crypto,
 		erlang-dev (>= 1:19),
 		erlang-eunit,
 		erlang-inets,
 		erlang-jiffy         (>= 0.14.8),
 		erlang-lager         (>= 3.4.2),
 		erlang-mnesia,
 		erlang-p1-cache-tab  (>= 1.0.10),
 		erlang-p1-iconv      (>= 1.0.5),
 		erlang-p1-mysql      (>= 1.0.3),
 		erlang-p1-oauth2     (>= 0.6.2),
 		erlang-p1-pam        (>= 1.0.3),
 		erlang-p1-pgsql      (>= 1.1.3),
 		erlang-p1-sip        (>= 1.0.15),
 		erlang-p1-sqlite3    (>= 1.1.5~dfsg0),
 		erlang-p1-stringprep (>= 1.0.9),
 		erlang-p1-stun       (>= 1.0.14),
 		erlang-p1-tls        (>= 1.0.15),
 		erlang-p1-utils      (>= 1.0.9),
 		erlang-p1-xml        (>= 1.1.23),
 		erlang-p1-xmpp       (>= 1.1.14),
 		erlang-p1-yaml       (>= 1.0.10),
 		erlang-p1-zlib       (>= 1.0.2),
 		erlang-parsetools,
 		erlang-redis-client  (>= 1.0.8),
 		erlang-ssl,
 		erlang-xmerl
Standards-Version: 4.1.1
Homepage: https://www.ejabberd.im
Vcs-Git: git://git.deb.at/pkg/ejabberd.git
Vcs-Browser: http://git.deb.at/w/pkg/ejabberd.git

Package: ejabberd
Architecture: any
Pre-Depends: openssl
Depends: adduser, ucf, ${misc:Depends}, ${shlibs:Depends},  lsb-base (>= 3.0-6),
 		erlang-base (>= 1:19) | ${erlang-abi:Depends}, ${erlang:Depends},
 		erlang-jiffy         (>= 0.14.8),
 		erlang-lager         (>= 3.4.2),
 		erlang-p1-cache-tab  (>= 1.0.10),
 		erlang-p1-iconv      (>= 1.0.5),
 		erlang-p1-stringprep (>= 1.0.9),
 		erlang-p1-tls        (>= 1.0.15),
 		erlang-p1-utils      (>= 1.0.9),
 		erlang-p1-xml        (>= 1.1.23),
 		erlang-p1-xmpp       (>= 1.1.14),
 		erlang-p1-yaml       (>= 1.0.10),
 		erlang-p1-zlib       (>= 1.0.2),
 		erlang-xmerl
Suggests: apparmor, apparmor-utils, libunix-syslog-perl, imagemagick, yamllint,
 		ejabberd-contrib     (>> 0.2017.07),
 		erlang-luerl,
 		erlang-p1-oauth2     (>= 0.6.2),
 		erlang-p1-mysql      (>= 1.0.3),
 		erlang-p1-pam        (>= 1.0.3),
 		erlang-p1-pgsql      (>= 1.1.3),
 		erlang-p1-sip        (>= 1.0.15),
 		erlang-p1-stun       (>= 1.0.14),
 		erlang-p1-sqlite3    (>= 1.1.5~dfsg0),
 		erlang-redis-client  (>= 1.0.8)
Breaks: ejabberd-contrib (<= 0.2017.07), ejabberd-mod-http-upload
Replaces: ejabberd-contrib (<= 0.2015.08), ejabberd-mod-http-upload
Provides: xmpp-server, stun-server, turn-server
Description: distributed, fault-tolerant Jabber/XMPP server
 ejabberd is a Jabber/XMPP server written in Erlang, featuring:
  * distributed operation with load-balancing across a cluster;
  * fault-tolerant database replication and storage on multiple nodes,
    allowing nodes to be added or replaced "on the fly";
  * virtual hosting (several virtual domains can be served using a single
    ejabberd instance);
  * XMPP compliance;
  * web-based administration;
  * SSL/TLS support;
  * conferencing via Multi-User Chat;
  * IRC transport;
  * Jabber Users Directory, based on users' vCards;
  * service discovery;
  * shared roster.
