=== debian/rules ===
--- 
+++ 
@@ -15,9 +15,7 @@
 override_dh_auto_configure:
 	mkdir $(CURDIR)/deps && touch $(CURDIR)/deps/.got $(CURDIR)/deps/.built
 	dh_auto_configure -- \
-		--disable-erlang-version-check \
 		--enable-iconv \
-		--enable-lager \
 		--enable-mysql \
 		--enable-odbc \
 		--enable-pam \
@@ -85,6 +83,6 @@
 override_dh_auto_clean:
 	rm -f Makefile config.log config.status vars.config priv/sql
 	rm -rf .rebar deps ebin include/XmppAddr.hrl src/XmppAddr.asn1db src/XmppAddr.erl src/eldap_filter_yecc.erl src/ejabberd.app.src
-	rm -f debian/ejabberd.init debian/ejabberd.service ejabberd.init ejabberdctl.example
+	rm -f debian/ejabberd.init debian/ejabberd.service ejabberd.init ejabberdctl.example ejabberd.service
 	dh_auto_clean
 	debconf-updatepo
