## ejabberd 18.01

=== debian/changelog ===
ejabberd (18.01-2) unstable; urgency=medium

  [ Vincas Dargis ]
  * AppArmor: fix continuous stream of denies

  [ Philipp Huebner ]
  * Use secure copyright format uri in debian/copyright

  [ Neil Castelino ]
  * Do not use recursive chown in postinst, prerm

 -- Philipp Huebner <debalance@debian.org>  Sun, 18 Feb 2018 19:56:44 +0100

ejabberd (18.01-1) unstable; urgency=medium

  * New upstream version 18.01
  * Refreshed patches for 18.01
  * Updated (Build-)Depends

 -- Philipp Huebner <debalance@debian.org>  Sat, 13 Jan 2018 14:40:10 +0100

ejabberd (17.12-1) unstable; urgency=medium

  * New upstream version 17.12
  * Refreshed patches for 17.12
  * Updated (Build-)Depends
  * Set Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
  * Updated Vcs-* fields in debian/control for salsa.debian.org
  * Updated years in debian/copyright
  * Updated Standards-Version: 4.1.3 (no changes needed)
  * Removed debian/source/lintian-overrides

 -- Philipp Huebner <debalance@debian.org>  Thu, 04 Jan 2018 14:16:29 +0100

ejabberd (17.11-1) unstable; urgency=medium

  [ Neil Castelino ]
  * Fix issue where debian/config did not work well with apt
  * Include erlang options in debconf query during configuration
    (Closes: #878034)

  [ Philipp Huebner ]
  * New upstream version 17.11 (Closes: #772031, #883562, #885132)
  * Refreshed patches for 17.11
  * Increased (Build-)Depends for 17.11
  * Switched debian/watch to https
  * Enabled new graphics feature in debian/rules
  * Set apparmor profile to complain (Closes: #883143)
  * Improved default ejabberd.yml
  * Updated de.po
  * Updated pt.po (Closes: #883024)
  * Updated ru.po (Closes: #883416)
  * Updated pt_BR.po (Closes: #883546)
  * Updated es.po
  * Updated nl.po
  * Updated fr.po (Closes: #884531)
  * Improved AppArmor profile for usrmerge (Closes: #883930)
    Thanks Vincas Dargis for reporting and patching!

 -- Philipp Huebner <debalance@debian.org>  Sat, 30 Dec 2017 17:01:53 +0100
