=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,7 @@
 override_dh_auto_configure:
 	mkdir $(CURDIR)/deps && touch $(CURDIR)/deps/.got $(CURDIR)/deps/.built
 	dh_auto_configure -- \
+		--enable-graphics \
 		--enable-iconv \
 		--enable-mysql \
 		--enable-odbc \
@@ -37,6 +38,9 @@
 	# ejabberd.yml is generated from the template through debconf
 	rm $(DESTDIR)/etc/ejabberd/ejabberd.yml
 	install -m 644 ejabberd.yml.example $(DESTDIR)/usr/share/ejabberd/ejabberd.yml.example
+	
+	# install ejabberdctl.cfg in /usr/share/ejabberd
+	install -m 644 ejabberdctl.cfg.example $(DESTDIR)/usr/share/ejabberd/ejabberdctl.cfg.example
 	
 	# set up /etc/ejabberd/modules.d
 	cp -v $(CURDIR)/debian/README.modules $(DESTDIR)/etc/ejabberd/modules.d/
