## ejabberd 18.12.1

=== debian/changelog ===
ejabberd (18.12.1-2) unstable; urgency=medium

  * Corrected Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Fri, 11 Jan 2019 16:33:58 +0100

ejabberd (18.12.1-1) unstable; urgency=medium

  * New upstream version 18.12.1
  * Refreshed patches for 18.12.1
  * Updated Erlang dependencies
  * Updated Standards-Version: 4.3.0 (no changes needed)
  * Updated years in debian/copyright
  * Updated debian/docs

 -- Philipp Huebner <debalance@debian.org>  Tue, 01 Jan 2019 22:56:50 +0100

ejabberd (18.09-2) unstable; urgency=medium

  * Added upstream patch to add forgotten TURN options to validator
  * Patched out ERL_EPMD_ADDRESS from /etc/default/ejabberd because it has
    no effect since epmd is started via systemd. (Closes: #909914)
    Thanks Matt Marjanovic for reporting!

 -- Philipp Huebner <debalance@debian.org>  Thu, 22 Nov 2018 17:33:14 +0100

ejabberd (18.09-1) unstable; urgency=medium

  * New upstream version 18.09
  * Updated Standards-Version: 4.2.1 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Sun, 07 Oct 2018 19:40:55 +0200

ejabberd (18.06-1) unstable; urgency=medium

  * New upstream version 18.06
  * Moved image files to /usr/share/ejabberd/img
  * Added debian/upstream/metadata
  * debian/postrm: added removal of *.ucf-dist files during purge
  * debian/rules: use $DEB_VERSION_UPSTREAM_REVISION instead of $DEB_VERSION,
    the colon in the epoch would break things if an epoch is introduced

 -- Philipp Huebner <debalance@debian.org>  Wed, 04 Jul 2018 23:12:30 +0200

ejabberd (18.04-2) unstable; urgency=medium

  * Several spelling corrections in debian/* (Ejabberd -> ejabberd)
  * Added symlink in /usr/lib/<ARCH>/ from upstream version to debian version

 -- Philipp Huebner <debalance@debian.org>  Thu, 10 May 2018 21:32:13 +0200

ejabberd (18.04-1) unstable; urgency=medium

  * New upstream version 18.04
  * Reorganized configuration files and reworked maintainer scripts to handle
    /etc/default/ejabberd according to Policy § 10.7.3 (Closes: #895371)
  * Allow epam binary in AppArmor profile (LP: #1767101)
  * debian/rules: add Debian revision to version string in configure
  * Updated README.Debian

 -- Philipp Huebner <debalance@debian.org>  Thu, 10 May 2018 17:42:13 +0200

ejabberd (18.03-2) unstable; urgency=medium

  * Don't block Conversation's OMEMO support in default config
  * Updated Standards-Version: 4.1.4 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Mon, 09 Apr 2018 21:26:08 +0200

ejabberd (18.03-1) unstable; urgency=medium

  * New upstream version 18.03
  * Refreshed patches for 18.03
  * Switched to debhelper 11
  * Added ejabberd.lintian-overrides

 -- Philipp Huebner <debalance@debian.org>  Tue, 03 Apr 2018 10:13:33 +0200
