=== debian/control ===
Source: ejabberd
Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
Uploaders: Konstantin Khomoutov <flatworm@users.sourceforge.net>,
           Philipp Huebner <debalance@debian.org>,
           Rhonda D'Vine <rhonda@debian.org>
Section: net
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-apparmor,
               libsqlite3-dev,
               po-debconf,
               rebar (>= 2.6.0),
               erlang-asn1,
               erlang-base,
               erlang-base64url (>= 1.0),
               erlang-crypto,
               erlang-dev (>= 1:19.2),
               erlang-eunit,
               erlang-goldrush (>= 0.1.9),
               erlang-inets,
               erlang-jiffy (>= 0.14.8),
               erlang-jose (>= 1.8.4),
               erlang-lager (>= 3.6.7),
               erlang-luerl (>= 1:0.3),
               erlang-mnesia,
               erlang-p1-cache-tab (>= 1.0.17),
               erlang-p1-eimp (>= 1.0.9),
               erlang-p1-iconv (>= 1.0.10),
               erlang-p1-mysql (>= 1.0.8),
               erlang-p1-oauth2 (>= 0.6.3),
               erlang-p1-pkix (>= 1.0.0),
               erlang-p1-pam (>= 1.0.4),
               erlang-p1-pgsql (>= 1.1.6),
               erlang-p1-sip (>= 1.0.27),
               erlang-p1-sqlite3 (>= 1.1.6),
               erlang-p1-stringprep (>= 1.0.14),
               erlang-p1-stun (>= 1.0.26),
               erlang-p1-tls (>= 1.0.26),
               erlang-p1-utils (>= 1.0.13),
               erlang-p1-xml (>= 1.1.34),
               erlang-p1-xmpp (>= 1.2.8),
               erlang-p1-yaml (>= 1.0.17),
               erlang-p1-zlib (>= 1.0.4),
               erlang-parsetools,
               erlang-redis-client (>= 1.0.8),
               erlang-ssl,
               erlang-xmerl
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/ejabberd
Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/ejabberd.git
Homepage: https://www.ejabberd.im

Package: ejabberd
Architecture: any
Depends: adduser,
         ucf,
         ${misc:Depends},
         ${shlibs:Depends},
         lsb-base,
         erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
         ${erlang:Depends},
         erlang-base64url (>= 1.0),
         erlang-goldrush (>= 0.1.9),
         erlang-jiffy (>= 0.14.8),
         erlang-jose (>= 1.8.4),
         erlang-lager (>= 3.6.7),
         erlang-os-mon (>= 1:19.2),
         erlang-p1-cache-tab (>= 1.0.17),
         erlang-p1-eimp (>= 1.0.9),
         erlang-p1-iconv (>= 1.0.10),
         erlang-p1-pkix (>= 1.0.0),
         erlang-p1-stringprep (>= 1.0.14),
         erlang-p1-tls (>= 1.0.26),
         erlang-p1-utils (>= 1.0.13),
         erlang-p1-xml (>= 1.1.34),
         erlang-p1-xmpp (>= 1.2.8),
         erlang-p1-yaml (>= 1.0.17),
         erlang-p1-zlib (>= 1.0.4),
         erlang-xmerl (>= 1:19.2)
Suggests: apparmor,
          apparmor-utils,
          libunix-syslog-perl,
          imagemagick,
          yamllint,
          ejabberd-contrib (>= 0.2018),
          erlang-luerl (>= 1:0.3),
          erlang-p1-oauth2 (>= 0.6.3),
          erlang-p1-mysql (>= 1.0.8),
          erlang-p1-pam (>= 1.0.4),
          erlang-p1-pgsql (>= 1.1.6),
          erlang-p1-sip (>= 1.0.27),
          erlang-p1-stun (>= 1.0.26),
          erlang-p1-sqlite3 (>= 1.1.6),
          erlang-redis-client (>= 1.0.8)
Pre-Depends: openssl
Breaks: ejabberd-contrib (<= 0.2017.07)
Provides: xmpp-server,
          stun-server,
          turn-server
Replaces: ejabberd-contrib (<= 0.2015.08)
Description: distributed, fault-tolerant Jabber/XMPP server
 ejabberd is a Jabber/XMPP server written in Erlang, featuring:
  * distributed operation with load-balancing across a cluster;
  * fault-tolerant database replication and storage on multiple nodes,
    allowing nodes to be added or replaced "on the fly";
  * virtual hosting (several virtual domains can be served using a single
    ejabberd instance);
  * XMPP compliance;
  * web-based administration;
  * SSL/TLS support;
  * conferencing via Multi-User Chat;
  * IRC transport;
  * Jabber Users Directory, based on users' vCards;
  * service discovery;
  * shared roster.
