## ejabberd 19.08

=== debian/changelog ===
ejabberd (19.08-2) unstable; urgency=medium

  * Added upstream patch to fix vhost handling (Closes: #935811)

 -- Philipp Huebner <debalance@debian.org>  Thu, 29 Aug 2019 19:28:11 +0200

ejabberd (19.08-1) unstable; urgency=medium

  * New upstream version 19.08
  * Refreshed patches for 19.08
  * Updated erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Sat, 10 Aug 2019 21:44:29 +0200

ejabberd (19.05-2) unstable; urgency=high

  * Drop dependency on erlang-p1-yconf, it's not needed yet

 -- Philipp Huebner <debalance@debian.org>  Sat, 10 Aug 2019 12:06:08 +0200

ejabberd (19.05-1) unstable; urgency=medium

  * New upstream version 19.05
  * Updated short+long description to add MQTT and drop IRC
  * Updated debian/patches/src.includes.patch
  * Refreshed debian/patches/ejabberd.yml.example.diff
  * Updated Standards-Version: 4.4.0 (no changes needed)
  * Updated Erlang dependencies
  * Updated debhelper compat version: 12
  * debian/rules: export ERL_COMPILER_OPTIONS=deterministic
  * Added ${misc:Pre-Depends} to Pre-Depends
  * [Debconf translation updates] Danisch; (Joe Dalton).  (Closes: #923119)

 -- Philipp Huebner <debalance@debian.org>  Fri, 02 Aug 2019 21:49:44 +0200
